Subject: Ticket Assigned - Order number 9672373955, cannot add shoes
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 02:05:16 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9672373955, cannot add shoes Hi,
I have been trying to add the shoes below, size 40, but when I do, the sale that shows on the page disappears. Can I kindly add them and append to this order. See the screenshot below, taken just a bit ago. It shows woven toe sandals (pink) for 50% off. But disappears in the card. 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2753450